Subject: Re: [Mentoring-coordinators] [edu-team] Fw: Re: [98attendees] Speed Mentoring / Individual Mentor for IETF98

From: <[email-masked]>
Date: Sat, 11 Mar 2017 16:06:09 +0000 (UTC)

I agree.

Thanks,

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

--------------------------------------------
On Sat, 3/11/17, Alexa Morris <[email-masked]> wrote:

 Subject: Re: [Mentoring-coordinators] [edu-team] Fw: Re: [98attendees] Speed Mentoring / Individual Mentor for IETF98
 To: [email-masked]
 Cc: "[email-masked]" <[email-masked]>, "EDU Team" <[email-masked]>, "Mirjam Kuehne" <[email-masked]>
 Date: Saturday, March 11, 2017, 8:03 AM
 
 Nalini,
 
 That’s a good point, and
 something we probably should have thought of sooner given
 the high level of interest in QUIC. I think it’s worth
 moving the Speed Mentoring session, as I can’t imagine it
 being successful in the current time slot.
 
 Alexa
 
 On Mar 11, 2017, at 6:46 AM, <[email-masked]>
 <[email-masked]>
 wrote:
 
 > Mirjam,
 > This is the second
 person I count on as a Speed Mentor who is telling me that
 they cannot help because they are going to Quic.
 > Maybe we should not
 schedule such a popular session against Speed Mentoring.
 > Sigh.
 > Thanks,
 > Nalini Elkins
 > Inside Products, Inc.
 www.insidethestack.com
 > (831)
 659-8360
 > 
 > 
 > --- On Sat, 3/11/17, Jeff Haas <[email-masked]>
 wrote:
 >> From:
 Jeff Haas <[email-masked]>
 >> Subject: Re: [98attendees] Speed
 Mentoring / Individual Mentor for IETF98
 >> To: "[email-masked]"
 <[email-masked]>
 >> Date: Saturday, March 11, 2017, 6:41
 AM
 >> Nalini,
 
 >> Unfortunately this round I
 >> think I need to attend the QUIC
 tutorial.
 Sorry.
 >> --
 Jeff
 
 >> On Mar 11, 2017, at 6:31 AM, [email-masked]
 >> wrote:
 >>>
 
 >>> All,
 >>> We
 are starting to
 >> get requests for
 mentoring for IETF98!   
 >>> So,
 please let me
 >> know if:
 >>> 1. 
 Can
 >> you help with Speed Mentoring
 on Sunday at
 15:00?   You may be a mentor if you have been
 to
 >> at least 5
 IETFs.   This is a very popular
 >> program.  We always have quite a few
 more new people than
 mentors.   So, if you can help, I know they
 (and
 >> the community!) will
 appreciate it.  Please consider this
 >> as an hour that you can give back to a
 community that I know
 >> many of us
 care about deeply.   We need new
 >> people to feel welcome and to start to
 become active
 participants.   A little bit of support in the
 >> beginning pays dividends!
 >>> 
 >>> 2. 
 We need an individual mentor for a
 first-time male attendee from the United States who is
 >> interested in TLS and
 IPPM.   He has operational
 >> experience.
 Thank
 >> you all for your great
 support of the mentoring program!
 Nalini Elkins
 >>> IETF Mentoring
 Program Lead
 >>> Inside Products,
 Inc.
 www.insidethestack.com
 >>> (831)
 >> 659-8360
 
 _______________________________________________
 >>> 98attendees mailing list
 >>> [email-masked]
 >>> https://www.ietf.org/mailman/listinfo/98attendees
 >> 
 > 
 >
 _______________________________________________
 > edu-team mailing list
 [email-masked]
 > https://www.ietf.org/mailman/listinfo/edu-team
 
 ----------
 Alexa Morris / Executive Director / IETF
 +1.510.492.4001
 Email: [email-masked]

 _______________________________________________
 mentoring-coordinators mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/mentoring-coordinators